PimaIndiansDiabetes {mlbench} | R Documentation

## Pima Indians Diabetes Database

### Description

A data frame with 768 observations on 9 variables.

### Usage

    data(PimaIndiansDiabetes)

### Format

1 | Number of times pregnant
2 | Plasma glucose concentration (glucose tolerance test)
3 | Diastolic blood pressure (mm Hg)
4 | Triceps skin fold thickness (mm)
5 | 2-Hour serum insulin (mu U/ml)
6 | Body mass index (weight in kg/(height in m)^2)
7 | Diabetes pedigree function
8 | Age (years)
9 | Class variable (test for diabetes)

### Source

- Original owners: National Institute of Diabetes and Digestive and Kidney Diseases
- Donor of database: Vincent Sigillito (vgs@aplcen.apl.jhu.edu)

These data have been taken from the UCI Repository Of Machine Learning Databases at

- ftp://ftp.ics.uci.edu/pub/machine-learning-databases
- http://www.ics.uci.edu/~mlearn/MLRepository.html

and were converted to R format by Friedrich.Leisch@ci.tuwien.ac.at.

[Package mlbench version 1.1-0 Index]